Job Board Software

Front end HTML WYSIWYG editor browser compatibility

From Job Board Software Support

Jump to: navigation, search

JobMount job board software HTML editor (WYSIWYG) is compatible with following browsers (both front end and admin WYSIWYG editors):

  • Internet explorer 6 and newer versions
  • Firefox 1.5 and newer versions
  • Google chrome
  • Safari 3 and newer versions
  • Opera 9



modified on 18 November 2009 at 18:42 ••• 1,256 views